Hirdetés

Belassulhat az iPhone-od

|

Az iOS 10.1 bétája figyelmeztet a régi appok futtatásakor, hogy azok lelassíthatják az iPhone-t.

Hirdetés

Az iOS 10.1 bétája egy új figyelmeztetést jelenít meg a felhasználók számára. Eszerint bizonyos appok lelassíthatják az eszközt. 

Hirdetés

Általában a régebbi, 32 bites kódban írt appokkal lehet probléma, amelyek már nem frissültek egy ideje. Az Apple azt javasolja az appok fejlesztőinek, hogy a kompatibilitás növelése érdekében frissítsenek. 

Az Apple szeretné, ha az emberek nem használnának olyan appokat, amelyek nem lettek natív 64 bites támogatással frissítve. Az ilyen alkalmazások indításakor meg is jelenik a figyelmeztetés, amely szerint lelassulhat a készülék. 

A 64 bites appokra még 2013 végén kezdte el sürgetni a fejlesztőket az Apple. 2015-ben ez a támogatás kötelező lett, vagyis leginkább a 2015 előtti appokkal lehet gond, amelyek nem frissültek. 

Szeptemberben az Apple arról is értesítette a fejlesztőket, hogy a kompatibilitási frissítések nélküli appokat automatikusan törlik 30 nap múlva, ha azok nem lesznek javítva. 

Hirdetés
Ügyfélszolgálati változás!
Hirdetés

Úgy tűnik, AdBlockert használsz, amivel megakadályozod a reklámok megjelenítését. Amennyiben szeretnéd támogatni a munkánkat, kérjük add hozzá az oldalt a kivételek listájához, vagy támogass minket közvetlenül! További információért kattints!

Engedélyezi, hogy a https://pcworld.hu értesítéseket küldjön Önnek a kiemelt hírekről? Az értesítések bármikor kikapcsolhatók a böngésző beállításaiban.